# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem 'cli'
gem 'readline'

gem "terminal-table", "~> 1.8"

gem "pg", "~> 1.2"
